Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_binding_t Struct Reference

`#include <vm_core.h>`

## Data Fields
const struct rb_block | block
const VALUE | pathobj
unsigned short | first_lineno

## Detailed Description

Definition at line 1068 of file vm_core.h.

## Field Documentation

## ◆ block

const struct rb_block rb_binding_t::block

Definition at line 1069 of file vm_core.h.

## ◆ first_lineno

unsigned short rb_binding_t::first_lineno

Definition at line 1071 of file vm_core.h.

## ◆ pathobj

const VALUE rb_binding_t::pathobj

Definition at line 1070 of file vm_core.h.

Referenced by rb_binding_add_dynavars().

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h